# window.insertInInputText Sets the window input text to <text>
Usage
    window.insertInInputText [-q] <window_id> <text>
Description
Sets the window input text to <text>
Switches
-q | --quiet
Be quiet
Syntax Specification
    window.insertInInputText [-q] <window_id:integer> <text:string>
See also
window.setinputtext, $window.inputtext

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013